Bug 20864 - IBM ServeRAID 4(M/L) Adapter not supported during installation
IBM ServeRAID 4(M/L) Adapter not supported during installation
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2000-11-14 15:18 EST by Need Real Name
Modified: 2007-03-26 23:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-12-04 10:55:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-11-14 15:18:08 EST
The IBM ServeRAID 4(M/L) Adapter is  not supported during installation. This makes it impossible to install RH Linux on any 
server using the IBM serveRAID 4(M/L) adapter for the root/boot disk. (SuSE, Caldera, and even Turbo have already released 
updated install diskette images, hopefully Red Hat will soon)
Comment 1 Michael Fulbright 2000-11-15 14:46:15 EST
Could you please give the output of 'lspci' and 'lspci -n' commands on this system?
Comment 2 Michael Fulbright 2000-12-04 10:55:08 EST
Please reopen this problem if you continue to have problems.

Note You need to log in before you can comment on or make changes to this bug.